"FlipBookMacAddD-Get Flash Player" =  "Obter o Flash Player";
"FlipBookMacAddD-Cancel" =  "cancelar";
"FlipBookMacAddD-Flash Player isn't install !" =  "Flash Player não é instalar!";
"FlipBookMacAddD-Download the flash player is recommended!" = "Faça o download do flash player é recomendado!";
"FlipBookMacAddD-Raise an error while printing!" =  "Erro ao imprimir!
";
"FlipBookMacAddD-Printing finished!" =  "Impressão terminada!
";
"FlipBookMacAddD-\"%@\" not found!" =  "\"%@\" Não encontrado!";
"FlipBookMacAddD-Reveal the folder instead?" =  "Revelar a pasta em vez disso?";
"FlipBookMacAddD-OK" =  "Está bem
";
"FlipBookMacAddD-Reveal the file in Finder now?" =  "Revelar o arquivo no Finder agora?";
"OK" =  "Está bem
";
"YES" =  "SIM";
"NO" =  "NÃO";
"Cancel" =  "cancelar";
"Error:%@" =  "Erro:%@";
"Warning:%@" =  "Aviso:%@";